/* 
Theme Name: Brewwwers Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: brewwwers-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/*
#pointer {
  overflow: hidden;
  position: fixed;
  top: 200px;
  left: 200px;
}
html {
  cursor: none;
}
*/

@media screen and (min-width: 768px) {
	body > main > div > div.elementor.elementor-295 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-bfaa160.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-b91fa52 {
	width: 45% !important;
	margin-left: 55px !important;
}

body > main > div > div.elementor.elementor-295 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-bfaa160.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-4159a71 {
	width: 45% !important;
}
}

/*
section.red-header:after {
    content: "";
    position: absolute;
    top: 95px;
    height: 100px;
    width: 100%;
    background-image: url(/wp-content/uploads/2021/08/Artboard-–-1-10.svg);
    background-size: contain;
    background-repeat: repeat-x;
}
*/

.zoom {
  transition: ease-in-out all .3s !important;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.2);
}

body.elementor-editor-active, body.elementor-editor-active * {
    cursor: initial !important;
}

.lineupbutton span.elementor-button-text {
    color: #FFF !important;
	font-family: Brice;
	font-size: 19.5px;
	font-weight: bold;
}

#pointer {
    display: none !important;
}
#comments {
    display: none !important;
}
.wp-grid-builder .wpgb-card-1 .wpgb-card-media-thumbnail {
    position: revert !important;
}
.elementor-accordion-item {
    margin-bottom: 15px !important;
}
.elementor-element.elementor-element-bfb7dde.tab.elementor-widget.elementor-widget-text-editor:checked {
    border: 5px solid black !important;
}

a.elementor-accordion-title {
    color: white !important;
}
span.elementor-button-text {
    color: #fffc77 !important;
}
.elementor-text-editor a{
	color:#ec0b43;
}
#input_1_1,
#input_1_2,
#input_1_3,
#input_1_4 {
    background-color: white !important;
    border: 0 !important;
    border-radius: 0 !important;
}
.gform_footer.top_label {
    text-align: center !important;
}
input#gform_submit_button_1 {
    background-color: #fffc77 !important;
    border: 0 !important;
    color: #ec0b43 !important;
    font-weight: 700 !important;
}
div.white div nav ul li a {
    color: white !important;
}
div.footer div nav ul li a {
    color: #272d57 !important;
}
i.eicon-play {
    background-color: #fffc779c;
    border-radius: 100%;
    top: -50px;
    position: relative;
}
i.eicon-play:after {
    content: "";
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 0;
    margin: auto;
    color: #0000;
    background-image: url(/wp-content/uploads/2021/08/play.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0;
}
.eicon-play:before {
    opacity: 0;
}
ul#menu-2-b830200 li .elementor-item-active {
    color: #ec0b43 !important;
}
@media screen and (max-width: 1024px) {
    i.eicon-play {
        background-color: #fffc779c;
        border-radius: 100%;
        top: -20px;
        width: 50px;
        height: 50px;
        position: relative;
    }
    i.eicon-play:after {
        width: 50%;
        height: 40%;
    }
    /*
article.wpgb-card.wpgb-card-6:first-child {
	margin: 0 !important;
}
article.wpgb-card.wpgb-card-6 {
	margin-top: -230px !important;
}
article.wpgb-card.wpgb-card-6.wpgb-post-615 {
	margin-top: -460px !important;
}
*/
}

.elementor-kit-8 .wpgb-area button:hover,
.elementor-kit-8 .wpgb-area button:focus,
.elementor-kit-8 .wpgb-area input[type="button"]:hover,
.elementor-kit-8 .wpgb-area input[type="button"]:focus,
.elementor-kit-8 .wpgb-area input[type="submit"]:hover,
.elementor-kit-8 .wpgb-area input[type="submit"]:focus,
.elementor-kit-8 .wpgb-area .elementor-button:hover,
.elementor-kit-8 .wpgb-area .elementor-button:focus {
    color: #fff;
    background-color: #0000 !important;
    border-style: solid;
    border-width: 0 !important;
    border-color: #111;
    border-radius: 0px 0px 0px 0px;
}
.wpgb-grid-3 .wpgb-prev-button,
.wpgb-grid-3 .wpgb-next-button {
    min-width: 16px;
    min-height: 16px;
    color: #fffc77 !important;
    background: transparent;
}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    color: #fff !important;
}
#cookie-law-info-bar[data-cli-style="cli-style-v2"] .cli_messagebar_head {
    font-size: 38px;
    text-align: center;
}
.cli-style-v2 .cli-bar-message{
	text-align:center;
}
#cookie-law-info-bar[data-cli-type="widget"] .cli-style-v2 .cli-bar-btn_container {
    flex-wrap: unset;
    display: block;
    text-align: center;
}
.single-nieuws .elementor-text-editor h1 {
    font-size: 48px;
}

.gform_wrapper.gravity-theme label, .gform_wrapper.gravity-theme label a {
    color: #fff;
}
.gform_confirmation_message {
    color: #fffc77;
    text-align: center;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    background-image: url(https://strandfestival-zand.flywheelsites.com/wp-content/uploads/2021/01/bg-1.jpg);
    background-position: 0px 263px;
    background-size: 1000px auto;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container li a{
	color:#272d57;
}

@media screen and (max-width: 768px) {
.mobile-background-yellow:before {
    content: "";
    background-color: #fffc70;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80%;
    width: 100%;
}
.nieuws-grid .wpgb-card-body {
    padding: 10px 20px 0px 20px !important;
    text-align:center;
}
.single-nieuws .elementor-text-editor h1{
	font-size:16px;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 30px !important; 
}
}


/*
   LINEUP PAGE
*/
.mainstagebutton{
    border-bottom: 3px solid #FFFC77;
    width: 60% !important;
    margin: 0 auto;
}
.foutefuifbutton{
    border-bottom: 3px solid #25CFB9;
    width: 85% !important;
    margin: 0 auto;
}

.latinlovebutton{
    border-bottom: 3px solid #A6E3F7;
    width: 85% !important;
    margin: 0 auto;
}
